/* Auth left panel - testimonial carousel dots */
.testimonial-dot {
  width: 12px;
  height: 12px;
  min-width: 12px;
  min-height: 12px;
}

.testimonial-dot-inactive {
  background-color: #2d2d2d87;
}

.testimonial-dot-inactive:hover {
  background-color: #2d2d2d99;
}

.carousel-arrow-button {
  width: 28px;
  height: 28px;
  background-color: #00000047;
}

.carousel-arrow-button:hover {
  background-color: #00000060;
}
